name: daarke

services:

  daarke:
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    volumes:
      - ./emails.db:/usr/src/app/emails.db:rw
    ports:
      - "5000:5000"

  nginx:
    image: nginx:1.29.1
    restart: always
    volumes:
      - ./nginx:/etc/nginx/conf.d:ro
      - ./html:/usr/share/nginx/html:ro
    ports:
      - "80:80"
